Search found 4 matches

by ms217
2021/12/30 21:19:32
Forum: CentOS 6 - General Support
Topic: Centos 6 - Let's Encrypt X3 Cert expiration Problem
Replies: 4
Views: 6390

Re: Centos 6 - Let's Encrypt X3 Cert expiration Problem

I absolutely cannot recommend to upgrade the CentOS 6 OpenSSL package. It is one of the base packages that shouldn't be upgraded because of the risk that one may draw their system to not work anymore as intended. The base OpenSSL is required for many services like httpd, postfix, dovecot and so on.....
by ms217
2021/12/30 21:05:54
Forum: CentOS 6 - General Support
Topic: [Errno 14] problem making ssl connection
Replies: 8
Views: 17656

Re: [Errno 14] problem making ssl connection

Firstly: It's a very bad idea to overwrite the default OpenSSL version of a binary linux distribution. There is a crapload of very important base system packages where OpenSSL is/was used at built time. You better revert this step or you'll have to rebuild many many base packages yourself... Secondl...
by ms217
2020/12/23 10:41:34
Forum: CentOS 7 - Security Support
Topic: Centos7 patches and Vulnerabilities
Replies: 6
Views: 5878

Re: Centos7 patches and Vulnerabilities

CentOS 7.3-1810, is that a typo? If you should really run CentOS 7.3 or 7.6, then I can only recommend to update your CentOS to the newest release, since the Kernel wouldn't be the only thing to worry about. And regarding your question: RHEL takes care of any severe vulnerabilities and fixes their p...
by ms217
2020/12/09 17:50:34
Forum: 8 /8-Stream / 9-Stream - General Support
Topic: CentOS 8 will die and be replaced by Stream
Replies: 105
Views: 13968

Re: CentOS 8 will die and be replaced by Stream

Judging this answer (Q3): https://centos.org/distro-faq/#q3-will-the-source-code-for-red-hat-enterprise-linux-continue-to-appear-on-gitcentosorg The sources of RHEL will be still released. Since no RHEL version was specified I hope that this statement counts for all released and still maintained RHE...